[+]Bluetooth Debian 12 nie łączy

Tematy związane z oprogramowaniem, instalacją, konfiguracją
ww71
Beginner
Posty: 438
Rejestracja: 04 grudnia 2008, 11:44
Lokalizacja: lubelskie

[+]Bluetooth Debian 12 nie łączy

Post autor: ww71 »

Witam,
Zaktualizowałem debiana do wersji 12 i pojawił sie problem z bluetooth. Pokazuje , że paruje ale kilka sekund później komunikat, że rozłącza. Na pasku połączenia:

Kod: Zaznacz cały

 br-connection-profile-unavailable

Kod: Zaznacz cały

dpkg -l | grep -i blue
ii  bluedevil                                         4:5.27.5-2                      amd64        KDE Bluetooth stack
ii  blueman                                           2.3.5-2+b1                      amd64        Graphical bluetooth manager
ii  bluetooth                                         5.66-1                          all          Bluetooth support (metapackage)
ii  bluez                                             5.66-1                          amd64        Bluetooth tools and daemons
ii  bluez-obexd                                       5.66-1                          amd64        bluez obex daemon
ii  libbluetooth3:amd64                               5.66-1                          amd64        Library to use the BlueZ Linux Bluetooth stack
ii  libkf5bluezqt-data                                5.103.0-1                       all          data files for bluez-qt
ii  libkf5bluezqt6:amd64                              5.103.0-1                       amd64        Qt wrapper for bluez
ii  libldacbt-enc2:amd64                              2.0.2.3+git20200429+ed310a0-4   amd64        LDAC Bluetooth encoder library (shared library)
ii  pulseaudio-module-bluetooth                       16.1+dfsg1-2+b1                 amd64        Bluetooth module for PulseAudio sound server
ii  qml-module-org-kde-bluezqt:amd64                  5.103.0-1                       amd64        QML wrapper for bluez
Zwykle wystarczało w poprzedniej wersji debiana rozłączyć i ponownie połączyć urządzenie i działało, tym razem nic to nie daje.

Zainstalowałem pakiet:

Kod: Zaznacz cały

pipewire_0.3.65-3_amd64.deb
ale nic nie dało. Więc odinstalowałem:

Kod: Zaznacz cały

apt-get purge pipewire
Przy okazji usunąłem jakieś zależności i działa.
ODPOWIEDZ